# Command: pstack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pstack - Display operand stack in syntax form.

Synopsis:

    pstack -->	-

Examples:

    {1} {2} {3} stack
      --> {3}
      {2}
      {1}

Description:

      Displays operand stack using == on each object.

Parameters:

    -

Bugs:

Remarks:

    Commented Hehl April 20, 1999
      compare RedBook 2nd ed. page 465

Author:

    Gewaltig, Diesmann

FirstVersion:

    ???

SeeAlso:

- stack
- typestack
- =
- ==

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative